diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/ClpSerializer.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/ClpSerializer.java
index e4f13565fa3..24666030d46 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/ClpSerializer.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalService.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalService.java
index 7b107ca1635..15c0d5f1f90 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalService.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -72,11 +72,11 @@ public interface JIRAActionLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -149,7 +149,7 @@ public interface JIRAActionLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getJIRAActionsCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceClp.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceClp.java
index 2e8394f414f..e75dcb885dd 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceClp.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -129,7 +129,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -152,7 +152,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -175,7 +175,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -198,7 +198,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -228,7 +228,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -258,7 +258,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction addJIRAAction(
 		com.liferay.socialcoding.model.JIRAAction jiraAction) {
 		Object returnObj = null;
@@ -283,7 +283,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.socialcoding.model.JIRAAction)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction createJIRAAction(
 		long jiraActionId) {
 		Object returnObj = null;
@@ -307,7 +307,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.socialcoding.model.JIRAAction)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction deleteJIRAAction(
 		com.liferay.socialcoding.model.JIRAAction jiraAction) {
 		Object returnObj = null;
@@ -332,7 +332,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.socialcoding.model.JIRAAction)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction deleteJIRAAction(
 		long jiraActionId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -361,7 +361,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.socialcoding.model.JIRAAction)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction fetchJIRAAction(
 		long jiraActionId) {
 		Object returnObj = null;
@@ -385,7 +385,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.socialcoding.model.JIRAAction)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction getJIRAAction(
 		long jiraActionId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -414,7 +414,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.socialcoding.model.JIRAAction)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction updateJIRAAction(
 		com.liferay.socialcoding.model.JIRAAction jiraAction) {
 		Object returnObj = null;
@@ -439,7 +439,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (com.liferay.socialcoding.model.JIRAAction)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getJIRAActionsCount() {
 		Object returnObj = null;
 
@@ -462,14 +462,14 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -492,7 +492,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -517,7 +517,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -549,7 +549,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -584,7 +584,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.JIRAAction> getJIRAActions(
 		int start, int end) {
 		Object returnObj = null;
@@ -608,7 +608,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return (java.util.List<com.liferay.socialcoding.model.JIRAAction>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -633,7 +633,7 @@ public class JIRAActionLocalServiceClp implements JIRAActionLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceUtil.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceUtil.java
index 5d9ae6b303f..950ee7fe0c9 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceUtil.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceWrapper.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceWrapper.java
index 31f0b2bbe69..a7273a0e212 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceWrapper.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAActionLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -33,17 +33,17 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 		_jiraActionLocalService = jiraActionLocalService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _jiraActionLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _jiraActionLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _jiraActionLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -51,14 +51,14 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _jiraActionLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -71,7 +71,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @param jiraAction the j i r a action
 	* @return the j i r a action that was added
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction addJIRAAction(
 		com.liferay.socialcoding.model.JIRAAction jiraAction) {
 		return _jiraActionLocalService.addJIRAAction(jiraAction);
@@ -83,7 +83,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @param jiraActionId the primary key for the new j i r a action
 	* @return the new j i r a action
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction createJIRAAction(
 		long jiraActionId) {
 		return _jiraActionLocalService.createJIRAAction(jiraActionId);
@@ -95,7 +95,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @param jiraAction the j i r a action
 	* @return the j i r a action that was removed
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction deleteJIRAAction(
 		com.liferay.socialcoding.model.JIRAAction jiraAction) {
 		return _jiraActionLocalService.deleteJIRAAction(jiraAction);
@@ -108,14 +108,14 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @return the j i r a action that was removed
 	* @throws PortalException if a j i r a action with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction deleteJIRAAction(
 		long jiraActionId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _jiraActionLocalService.deleteJIRAAction(jiraActionId);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction fetchJIRAAction(
 		long jiraActionId) {
 		return _jiraActionLocalService.fetchJIRAAction(jiraActionId);
@@ -128,7 +128,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @return the j i r a action
 	* @throws PortalException if a j i r a action with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction getJIRAAction(
 		long jiraActionId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -141,7 +141,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @param jiraAction the j i r a action
 	* @return the j i r a action that was updated
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction updateJIRAAction(
 		com.liferay.socialcoding.model.JIRAAction jiraAction) {
 		return _jiraActionLocalService.updateJIRAAction(jiraAction);
@@ -152,12 +152,12 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	*
 	* @return the number of j i r a actions
 	*/
-	@Override
+
 	public int getJIRAActionsCount() {
 		return _jiraActionLocalService.getJIRAActionsCount();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -170,7 +170,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _jiraActionLocalService.getOSGiServiceIdentifier();
 	}
@@ -181,7 +181,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _jiraActionLocalService.dynamicQuery(dynamicQuery);
@@ -199,7 +199,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -219,7 +219,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -239,7 +239,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @param end the upper bound of the range of j i r a actions (not inclusive)
 	* @return the range of j i r a actions
 	*/
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.JIRAAction> getJIRAActions(
 		int start, int end) {
 		return _jiraActionLocalService.getJIRAActions(start, end);
@@ -251,7 +251,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _jiraActionLocalService.dynamicQueryCount(dynamicQuery);
@@ -264,7 +264,7 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -272,12 +272,12 @@ public class JIRAActionLocalServiceWrapper implements JIRAActionLocalService,
 			projection);
 	}
 
-	@Override
+
 	public JIRAActionLocalService getWrappedService() {
 		return _jiraActionLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(JIRAActionLocalService jiraActionLocalService) {
 		_jiraActionLocalService = jiraActionLocalService;
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAChangeGroupLocalService.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAChangeGroupLocalService.java
index 374a50d3a15..dd26f935777 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAChangeGroupLocalService.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAChangeGroupLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -72,11 +72,11 @@ public interface JIRAChangeGroupLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -151,7 +151,7 @@ public interface JIRAChangeGroupLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getJIRAChangeGroupsCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
